--------Version 3.3 ——————[17/04/2018]

--------Version 3.2.1 ——————[16/03/2018]
Fixed: mobile header issues 
Update: infinite addons
Update: additional plugins

--------Version 3.2 ——————[14/03/2018]
New: svg logo width option in theme panel
New: follow us widget		
Fixed: small logo issue on svg
Fixed: issue with default value in metabox
Fixed: row overlay issue when parallax is activated
Fixed: issue with itemscope on single posts	
Update: infinite addons po files
Enhancement: options for pointers shortcode	
Enhancement: improved responsiveness
Enhancement: header modules
Enhancement: mobile version

--------Version 3.1 ——————[06/03/2018]
New: mobile menu modules
New: language swticher option to mobile menu 
New: child menu typography options
New: mobile submenu toggle button 
Enhancement: woo templates
Enhancement: scrset for retina logo
Enhancement: header font options hidden in post meta options
Enhancement: helper function to get right typography option for titlebar section	
Fixed: self hosted video on row backgrounds
Fixed: issue with blog category timeline style
Fixed: svg images not showing in tabs
Fixed: fixed logo stretching on internet explorer
Fixed: typography options for subtitle in titlebar section
Fixed: tabs 
Fixed: header issues	
Fixed: accent color selectors
Fixed: progressive image not showing in headers
Updated: infinite addons
Updated: css rules for gradient


--------Version 3.0 ——————[21/02/2018]
New: architecture demo 
New: consultation demo 
New: interior demo 
New: photographer demo 
New: spa demo 
New: yoga demo 
New: barber demo
New: advisor demo 
New: material demo
New: particles demo
New: self hosted video background in row template
New: sticky option on mobile devices
New: built in fonts
Enhancement: option to enable sorter by on woocommerce shop and categories
Enhancement: option to display category description in titlebar
Enhancement: options for overlay title size
Enhancement: sticky header improvements	
Enhancement: improving progressive load
Fixed: issue with gallery in single product
Fixed: google maps issue
Fixed: issue with mobile-overlay
Fixed: accordion issue on expanded state
Fixed: carousel cells issue in microsofts edge
Fixed: double checkbox in checkout page
Fixed: issue with post format preview post


--------Version 2.8.1 ——————[08/02/2018]
Update: woo templates

--------Version 2.8 ——————[08/02/2018]
Fixed: onepage navigation 
Fixed: mobile modules
Fixed: issue with gif retina images
Fixed: client label issue
Fixed: header cart template issue
Fixed: date_time for blog listing to show as it is set wp settings
Fixed: alignment to icon box shortcode
Fixed: quickview content alignment
Fixed: issue with classic template of featured works shortcode
Fixed: issue with svg row dividers
Fixed: onepage navigation auto collapse
Fixed: icon box issue
Fixed: iconbox issue on ie11
Enhancement: polylang support for header and footer
Enhancement: svg dividers
Enhancement: new options to instagram shortcode
Enhancement: enuqueued observer permanently
Enhancement: blog functionalities
Enhancement: itemprop for featured image in blog posting
New: micro formats to posts elements
New: support external links to svg/image of the icon box shortcode
New: limit excerpt option
New: two columns option to portfolio item meta
New: portfolio client field in portfolio listing
New: wave svg divider shape
Update: infinite addons


--------Version 2.7 ——————[19/01/2018]
Fixed: instagram shortcode - API changed
Fixed: mobile navigation issues
Fixed: modal issue with wide layout
Fixed: contact form conflicts
Fixed: issue with scaled background on mobile- fixed issue with icon box icon color
Fixed: notification on var in custom fonts
Enhancement: enabled order and order by in filter for all portfolio styles
Enhancement: blank space to blog templates
Enhancement: options to show header modules on mobile version
Enhancement: option to add portfolio category title to portfolio archive
Enhancement: removed !important from background attachments in vc_row
New: target to the link in theme option
Enhancement: warning notification about any issues with instagram API token
Update: infinite addons


--------Version 2.6 ——————[11/01/2018]
Fixed: parallax background issues
Fixed: header z-index issues
Fixed: mobile overlay navigation on mobile
Enhancement:  check condition method exists for Rella Envato check_update_status
Updated: header corporate one on boo universe


--------Version 2.5.1 ——————[03/01/2018]
New: tabs deeplink
Enhancement: columns for up-sells products
Enhancement: class to support SVG files removed extra plugin
Enhancement: added overlay link to portfolio grid template
Enhancement: added ovelay link to grid elegant
Enhancement: priority for favicon in wp_head		
Fixed: removed local file include vulnerability
Fixed: blog single page minor issues
Fixed: prevent custom fonts options to return empty value
Fixed: the overlay link issue on content portfolio item
Fixed: additional P tag in rows
Fixed: cookies stat for promo
Fixed: fixed issue with no sidebar	
Updated: Infinite Addons 

--------Version 2.5 ——————[08/12/2017]
New: magazine demo
New: viral demo 
New: joules demo 
New: rosemary demo 
New: rome demo 
New: florence demo
New: peace demo
New: portfolio pages
New: ajax load more button
New: brand new carousel functionality
New: brand new circle progress bar functionality
New: open share box in a new floating window / set cookie for promote box stats
New: style to subscribe form widget
Enhancement: global option to disable parallax
Enhancement: options to set sticky sidebar everywhere on pages/categories/archives/products
Enhancement: functionality for search result page to show different header
Enhancement: search result page options
Enhancement: admin ui
Fixed: issues with retina image
Fixed: blog shortcode
Fixed: timeline items alignment issue
Fixed: blog link color issue
Fixed: issue with promo option
Fixed: search link for 404 page
Fixed: titlewrapper issue with parallax
Fixed: media issues
Fixed: issues if allow_url_fopen disabled
Fixed: issue with pagination on archive pages blog shortcode
Update: infinite addons 1.3 


--------Version 2.4.1 ——————[15/11/2017]
New: sanfrancisco demo 

--------Version 2.4 ——————[14/11/2017]
New: store two demo
New: boo landing demo  
New: 20 new templates
New: custom icons class and options
New: custom fonts upload options 
New: SVG shape dividers
New: option to upload image or svg icon to menu item
New: product single layout
New: product quick view 
New: second image for woo products on hover
New: logo option for sticky header 
New: portfolio filter styles
New: section dividers
New: portfolio filter stagger effect
New: add to cart ajax on single product
New: add to cart on quickview module
New: titlebar background overlay
New: grid columns for grid blog style
New: option to apply alt style for single product
New: options to enable titlbar for woo categories
New: vertical carousel nav for single product gallery
New: filter and shortcode attribute for icon param
New: carousel navigation on multiple images for single product
New: loop option for product single page images
New: tab styles 
Enhancement: headings for single posts when titlebar is off
Enhancement: removed limit quantity of the mega menu posts in menu dashboard
Enhancement: enabled automapper for visual composer 
Enhancement: removed temp.css from enqueue function
Enhancement: improvement on add to cart header module, to prevent issues on old version of the php
Enhancement: tabs shortcodes
Enhancement: header modules after clicking on onepage navigation
Fixed: sidebar issue when there is sticky header
Fixed: issue with some product thumbnails sizes	
Fixed: issue with overlay title wrapper
Fixed: scrollable section issue with flex row
Fixed: issue with use any font plugin and dynamic css custom fonts
Fixed: shop single product page when sidebar enabled
Fixed: issue with woo default shortcode mark-up
Fixed: mobile header issue
Fixed: issue with icons for responsive alignment parameter
Fixed: titlewrapper issue with parallax
Fixed: white color on hover for woo buttons
Fixed: issue with latest posts style
Fixed: issue with header and footer content
Fixed: breaking cards row in safari
Fixed: map shortcode zoom issue 
Fixed: history shortcode conflicting with image
Fixed: preloader style two infinite loading issue
Update: infinite addons 1.2 
Update: woocommerce templates

--------Version 2.3 ——————[24/10/2017]
New: max font size option for overlay titlebar 
New: overlay option for row backgrounds
Fixed: mobile navigation overlap
Update: infinite addons 1.1.8
Update: revolution slider


--------Version 2.2 ——————[20/10/2017]
New: centro demo
New: mobile menu layout
New: mobile menu overlay style
New: dropdown menu style 
New: doubled centered menu with logo
Update: updated version of the infinite addons 1.1.7
Enhancement: mobile navigation
Enhancement: color option for mobile navigation trigger
Enhancement: option to menu to convert link in heading
Enhancement: condition to check the if there is post thumb
Fixed: issue with selectors in icon box shortcode
Fixed: preloader issue on safari when clicked on back/forward buttons
Fixed: broken layout for related blog posts
Fixed: issues with cover post style
Fixed: issue with related posts to make it work without thumbs
Fixed: templates category alignment issue


--------Version 2.1 ——————[18/10/2017]
New: boo universe lazy load
New: new centered header
New: option field max width for logo
New: options to countdown shortcode for translation
Enhancement: boo universe performance 
Enhancement: support for image with direct link in line guided shortcode
Enhancement: part of the new visual composer templates
Enhancement: support images from external link for tooltipped images shortcode
Enhancement: shortcodes improvements
Enhancement: blog responsiveness
Enhancement: responsiveness
Enhancement: woo templates
Enhancement: team member changes
Enhancement: search form
Enhancement: z-index issue with main content editor
Enhancement: demo importer
Change: removed envato market from the boo
Change: enabled boo universe by default
Change: condition to show overlay link on portfolio thumb
Fixed: thumbs size on retina for related posts
Fixed: issue with google map infobox
Fixed: logo issue
Fixed: issues with portfolio and contact form
Fixed: counter issue inside tabs
Fixed: z-index issue with main content editor
Fixed: visual composer custom heading shortcode following column align option
Fixed: line guide shortcode
Fixed: issue with image with direct link for flipbox shortcode
Fixed: issue with offset in latest post shortcode


--------Version 2.0 ——————[10/10/2017]
New: snap scoll feature
New: chester demo 
New: montana demo 
New: boom demo 
New: salisbury demo 
New: wells demo 
New: chamonix demo 
New: voss demo 
New: molde demo 
New: SaaS demo 
New: esperance demo
New: light logo options
New: three new styles for fullpage navigation
New: preloader revealing style
New: preloader circle animation 
New: option to disable boo universe
Updated: infinite addons 
Enhancement: boosted performance 
Enhancement: documentation 
Enhancement: added tweenmax with panr	
Enhancement: enhanced lightbox functionality
Enhancement: visual composer google fonts optimization
Enhancement: custom labels for countdown shortcode
Enhancement: ajax load more functionality
Enhancement: change on cookie timer for rella check
Fixed: icon box circle
Fixed: image alignment following the column align option	
Fixed: the issue with font families in css
Fixed: counter shortcode color issue
Fixed: conflict issue with vc google fonts and font-families
Fixed: contact form inputs white background color
Fixed: portfolio contents alignment issue
Fixed: fixed fullwidth row issue on fullpage functions
Fixed: issue with mobile logo in main navigation shortcode	
Fixed: header and footer on bbpress templates


--------Version 1.7 ——————[29/09/2017]
New: header style 
Enhancement: maintenance page on mobile
Fixed: titlebar on portfolio categories archive pages
Fixed: frontend editor js error
Fixed: notice in rella dashboard if updates are enabled for the user
Fixed: fullwidth row when sidebar activated
Fixed: admin menubar rella items


--------Version 1.6 ——————[29/09/2017]
New: landing demo
Enhancement: performance updates
Enhancement: latest posts optimisation
Enhancement: section shortcode optimisation
Enhancement: column shortcode optimisation
Enhancement: content box shortcode optimisation
Fixed: woo default styles
Fixed: rella activation while child theme activated
Fixed: rella activation on websites with SSL
Fixed: sticky sidebar issue
Update: infinite addons plugin 
Update: revolution slider plugin 

--------Version 1.5 ——————[25/09/2017]
New: rella dashboard
New: content box element
New: body background option
New: link to latest posts template full carousel
Enhancement: performance improvements
Enhancement: preloader performance
Enhancement: importer performance
Enhancement: aqua resizer script update
Enhancement: header loading
Enhancement: improvement for content background	
Fixed: svg logo width issue
Fixed: search page issue
Fixed: ajax load more issue
Fixed: full screen navigation
Fixed: issue with rgba auto color	
Fixed: tabs and accent color selectors	
Fixed: icon box animations in tabs	
Fixed: form issues

--------Version 1.4 ——————[18/09/2017]
New: portfolio four demo 
New: portfolio seven demo 
New: option for button text label launch, in single portfolio item
Enhancement: js files loading optimizations
Enhancement: one-page nav - close the mobile nav after link is clicked
Enhancement: flickity update
Enhancement: portfolio improvements
Enhancement: icon box shortcode
Enhancement: titlebar responsiveness
Enhancement: woo commerce optimizations
Enhancement: maintenance page enhancement
Enhancement: svg titlebar improvements
Enhancement: tabs shortcodes
Enhancement: translatable strings for comments	
Updated: POT file
Fixed: issue with carousel image for gallery blog post on retina
Fixed: issue with post formats in portfolio listing shortcode		
Fixed: svg image not showing on header	
Fixed: maintenance mode scroll issue
Fixed: selectors for button 
Fixed: accordion issue
Fixed: issue with overlay style of titlebar and empty heading enabled	
Fixed: shop page spinner buttons	
Fixed: fullscreen header positioning issue
Fixed: contact form button alignment
Fixed: fixed issue with hexagon icon box style	
Fixed: issue with loading of the theme blog	
Fixed: portfolio single issues
Fixed: twitter carousel icon	
Fixed: load more button issues
Fixed: off-canvas search issue on Firefox	
Fixed: logo alignment issue on shrinked sticky header
Fixed: lightbox issue	
Fixed: lightbox gallery issues	
Fixed: text slide on safari 
Fixed: gallery post issue in blog shortcode	
Fixed: header alignment issue on safari	
Fixed: comment form issues	
Fixed: frontend editor inner scroll issue	


--------Version 1.3 ——————[08/09/2017]
New: sticky header color changing automatically, depending on background color
New: options to add text before and after text with typed effect	
New: option to enable or disable carousel for woo products shortcode
New: colorpicker for border on hover state icon box shortcode
New: typography font options to typed string	
New: portfolio layout
New: portfolio hover style template
New: preloader	
Enhancement: team member & typed shortcodes 	
Fixed: animation delay 
Fixed: background color for portfolio listing if gradient is selected	



--------Version 1.2 ——————[04/09/2017]
New: essential one demo
New: essential two demo
New: essential three demo
New: sidemenu
New: scrollspy to onepage navigation
New: button hover curtain effect
New: attr target to blank page for social links
New: data shrink attribute for sticky bar
Enhancement: sticky header
Enhancement: woo commerce woo carousel
Enhancement: cart empty woo template
Enhancement: support for html5 video in portfolio items lightbox
Enhancement: rella animations
Enhancement: carousel improvements
Enhancement: color options for links in theme options
Enhancement: link to portfolio thumb
Fixed: importer stuck at 99%
Fixed: markup for title of the widgets in custom sidebar
Fixed: display of the thumbs in gallery blog posts
Fixed: map issue in modal and tabs 
Fixed: issue with add_action and function theme-hooks.php
Fixed: color counter shortcode
Fixed: popup video alignment
Fixed: hexagon shape height

--------Version 1.1.1 ——————[24/08/2017]
Fixed: Importer issue 


--------Version 1.1——————[24/08/2017]
New: modern four demo 
New: modal window shortcode
New: support for RTL
New: option to add custom portfolio archive link
New: option permanent sticky
New: one page option to header main shortcode
New: background colorpicker for content in theme options
Enhancement: optimized js files for faster page loading
Enhancement: decreased quantity of the queries
Enhanement: underline navigation changes
Enhancement: updated rella font icons 
Enhancement: data importer performance
Enhancement: renamed hover sub styles for portfolio shortcode
Enhancement: sticky header improvements
Enhancement: contact form styles 
Enhancement: boxed layout header form
Enhancement: text slider shortcode 
Enhancement: css file optimizations
Enhancement: header float style
Enhancement: decreased logo height on mobile
Fixed: gallery navigation on mobile
Fixed: retina image for gallery post
Fixed: search icon for ghost style 
Fixed: issues with menu on blog pages
Fixed: gallery post type issue
Fixed: issues with svg titlebar / rtl and headers
Fixed: issue with array in demoImporter
Fixed: full screen navigation position issue
Fixed: mobile menu typography option issue
Fixed: issue with some files in process of unzipping theme
Fixed: minor fix on carousel of the post gallery format type
Fixed: lightbox shortcode
Fixed: hexagon icon box alignment

--------Version 1.0.2——————[14/08/2017]
Fixed: rella dashboard links issue
Fixed: responsive issue
Fixed: minor issue with child-theme
Fixed: demos xml files

--------Version 1.0.1——————[12/08/2017]
Fixed: some translatable strings
Updated:the po files

--------Version 1.0——————[11/08/2017]
First release